body {
  background-color: #f6f7f1;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-family: 'Titillium Web', sans-serif;
  color: #214a66;
  font-size: 58px;
  line-height: 62px;
  font-weight: 700;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: bold;
}

h4 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'PT Sans', sans-serif;
  color: #333;
  font-size: 19px;
  line-height: 26px;
  font-weight: 700;
}

h5 {
  margin-top: 0px;
  margin-bottom: 4px;
  font-family: 'Titillium Web', sans-serif;
  color: #214a66;
  font-size: 16px;
  line-height: 22px;
  font-weight: 600;
  text-transform: uppercase;
}

h6 {
  margin-top: 0px;
  margin-bottom: 1px;
  border-top: 4px solid #214a66;
  font-family: 'Titillium Web', sans-serif;
  color: #214a66;
  font-size: 14px;
  line-height: 20px;
  font-weight: 600;
  text-transform: uppercase;
}

p {
  margin-bottom: 22px;
  font-family: 'PT Sans', sans-serif;
  font-size: 16px;
  line-height: 22px;
}

a {
  color: #333;
  text-decoration: none;
}

a:hover {
  color: #ff0606;
}

li {
  font-family: 'PT Sans', sans-serif;
  font-size: 16px;
  line-height: 22px;
}

label {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 3px;
  font-family: 'Titillium Web', sans-serif;
  color: #214a66;
  font-weight: 600;
  letter-spacing: 0.5px;
  text-transform: uppercase;
}

.main {
  max-width: 90vw;
  min-height: 92.5vh;
}

.top-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-bottom: 36px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  border-bottom-right-radius: 50px;
  background-color: transparent;
}

.div-introtekst {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 124px;
}

.container-tekstblok-links {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 60%;
  padding-right: 5vw;
  padding-left: 5vw;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.cv-fotoblok {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 30%;
  padding-right: 0vw;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.bodytekst {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 24px;
  padding-right: 39px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  font-family: 'PT Sans', sans-serif;
  font-size: 16px;
  line-height: 22px;
  font-weight: 400;
}

.button {
  height: 37px;
  padding-right: 18px;
  padding-left: 18px;
  border-style: solid;
  border-width: 1px;
  border-color: #214a66;
  border-radius: 20px;
  background-color: #214a66;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0.8px;
  text-transform: uppercase;
}

.button:hover {
  border-color: #ff0606;
  background-color: #ff4d00;
  color: #fff;
}

.button.formbutton {
  width: auto;
  padding-right: 18px;
  padding-left: 18px;
  border-color: #214a66;
  color: #214a66;
}

.button.formbutton:hover {
  border-color: #ff4d00;
  background-color: #ff4d00;
  color: #fff;
}

.navbar {
  position: fixed;
  z-index: 100;
  display: block;
  width: 100vw;
  padding-top: 48px;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  background-color: #fff;
}

.container {
  display: block;
  max-width: 100%;
  padding-right: 5vw;
  padding-bottom: 16px;
  padding-left: 5vw;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  border-bottom: 1px solid rgba(51, 51, 51, 0.1);
  -o-object-fit: fill;
  object-fit: fill;
}

.nav-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 35%;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.brand {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 200px;
  margin-left: -3px;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.nav-link-std {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 0px;
  padding: 2px 0px 0px;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  border-top: 6px solid rgba(33, 74, 102, 0);
  font-family: 'Titillium Web', sans-serif;
  font-weight: 600;
  text-align: right;
  letter-spacing: 0.5px;
  text-transform: uppercase;
}

.nav-link-std:hover {
  border-style: solid none none;
  border-width: 6px 0px 0px;
  border-color: #214a66 #333 #333;
  color: #ff4d00;
}

.nav-link-std.w--current {
  border-top: 6px solid #214a66;
  color: #214a66;
}

.nav-link-std.w--current:hover {
  color: #333;
}

.chapter-heading {
  display: inline-block;
  margin-top: 0px;
  padding-top: 4px;
  border-top: 8px solid #214a66;
  font-family: 'Titillium Web', sans-serif;
  color: #214a66;
  font-size: 18px;
  line-height: 21px;
  font-weight: 600;
  letter-spacing: 0.5px;
  text-transform: uppercase;
}

.chapter-heading-block {
  margin-top: 12px;
  margin-bottom: 8px;
}

.portfolio-items-wrapper {
  display: block;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}

.portfolio-items-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  grid-column-gap: 0.5%;
  grid-row-gap: 0.5%;
}

.portfolio-item {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 33%;
  margin-bottom: 0.8vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -o-object-fit: contain;
  object-fit: contain;
}

.portfolio-summary-image {
  overflow: hidden;
  max-width: none;
  -o-object-fit: cover;
  object-fit: cover;
}

.div-summaryitem {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  margin-bottom: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-radius: 4px;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0px 0px;
  background-size: auto;
  -o-object-fit: contain;
  object-fit: contain;
}

.div-summaryitem-hover {
  position: absolute;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  padding-right: 12px;
  padding-left: 12px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 4px;
  background-color: rgba(0, 0, 0, 0.6);
  text-decoration: none;
  -o-object-fit: contain;
  object-fit: contain;
}

.skill-in-hoverbox {
  margin-bottom: 8px;
  font-family: 'Titillium Web', sans-serif;
  color: #fff;
  font-size: 20px;
  line-height: 22px;
  font-weight: 600;
  letter-spacing: 0.5px;
  text-transform: uppercase;
}

.project-naam {
  font-family: 'Titillium Web', sans-serif;
  color: #fff;
  font-size: 18px;
  text-align: center;
}

.portfolio-sec3-footer {
  display: block;
  height: 5vh;
}

.container-bovenkant {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 25%;
  margin-top: 124px;
}

.basic-info {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 45%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.projectbeschrijving {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 55%;
  padding-right: 5vw;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.noemers-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 60px;
  margin-right: 12px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.h3-portfoliopage {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0px;
  margin-bottom: 2px;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  font-family: 'Titillium Web', sans-serif;
  color: #214a66;
  font-size: 14px;
  line-height: 24px;
  font-weight: 600;
  letter-spacing: 0.5px;
  text-transform: uppercase;
}

.titel-porfoliopage {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 2px;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  font-family: 'Titillium Web', sans-serif;
  font-size: 18px;
  line-height: 24px;
  font-weight: 600;
}

.collection-list-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

.portfolio-skillset {
  font-family: 'PT Sans', sans-serif;
  font-size: 16px;
  line-height: 24px;
}

.spacer {
  width: 100%;
  height: 24px;
}

.body {
  background-color: #f6f7f6;
}

.div-block-7 {
  margin-bottom: 24px;
}

.bureauklantproject {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.skills {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 24px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.skills-noemer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 60px;
  margin-right: 12px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.div-block-10 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.video {
  margin-bottom: 24px;
}

.image {
  display: block;
  overflow: hidden;
  width: 100%;
  border-radius: 4px;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: 50% 5%;
  object-position: 50% 5%;
}

.fotoblock {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 140px;
  height: 150px;
  margin-left: 24px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.cv-intro {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-top: 112px;
}

.home-introtekst {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 40%;
  padding-top: 16px;
  padding-right: 5vw;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.cv-naam {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  font-family: 'PT Sans', sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.formulier-adresinfo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 12px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.section-2-blokken {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 42px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.cv-skillblok {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 32%;
  height: 320px;
  margin-bottom: 24px;
  padding: 20px 18px 12px 24px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(51, 51, 51, 0.07);
  border-radius: 4px;
  background-color: #fff;
}

.container-tekstblok-links-cv {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 70%;
  margin-left: 5vw;
  padding-right: 50px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.cv-lijstje-txt {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: visible;
  margin-top: 12px;
  margin-bottom: 12px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  font-family: 'PT Sans', sans-serif;
  font-size: 16px;
  line-height: 22px;
}

.cv-lijstje-txt.talenlijstje {
  margin-top: 0px;
  margin-bottom: 0px;
}

.footer-link {
  width: 100%;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-top: 4px;
  padding-bottom: 4px;
  -webkit-transition: color 300ms ease;
  transition: color 300ms ease;
  color: #160042;
  font-size: 14px;
  line-height: 24px;
  text-align: left;
  letter-spacing: -0.01em;
  text-decoration: none;
}

.footer-link:hover {
  color: #642eff;
}

.section-footer {
  position: relative;
  padding-top: 32px;
  padding-bottom: 32px;
}

.section-footer {
  position: relative;
  bottom: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  margin-top: 12px;
  padding: 6px 5vw;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border-top: 1px solid rgba(51, 51, 51, 0.1);
  background-color: #fff;
}

.copyright {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-family: 'PT Sans', sans-serif;
  color: #333;
  font-size: 12px;
}

.footer-div-links {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 33.3%;
  height: 40px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.footer-link {
  width: auto;
  font-family: 'PT Sans', sans-serif;
  color: #333;
  font-size: 12px;
  letter-spacing: normal;
}

.footer-link:hover {
  color: #ff4d00;
}

.footer-link.w--current {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-family: 'PT Sans', sans-serif;
  color: #333;
}

.footer-link.w--current:hover {
  color: #ff4d00;
}

.footer-div-midden {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 40px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.footerlink-tussenstreepje {
  width: 1px;
  height: 16px;
  margin-right: 12px;
  margin-left: 12px;
  background-color: rgba(51, 51, 51, 0.2);
}

.footer-div-rechts {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 33.3%;
  height: 40px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.icon {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #333;
}

.icon:hover {
  color: #ff4d00;
}

.image-2 {
  margin-right: 6px;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.heading {
  font-family: 'Titillium Web', sans-serif;
}

.text-block-7 {
  font-family: 'PT Sans', sans-serif;
}

.cv-skillblok-bovenkant {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.open-dichtklappen {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.close-icon {
  display: none;
}

.section1-contact {
  display: none;
  margin-top: 60px;
}

.cv-taal-en-niveau {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 4px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.cv-talenlijstje {
  width: 100%;
  margin-top: 12px;
}

.cv-lijstje-cursussen {
  margin-bottom: 0px;
}

.cv-lijstje-cursussen.eerste-regel {
  margin-top: 12px;
}

.section-3-werkervaring {
  margin-bottom: 42px;
}

.werkervaring-titelblock {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-bottom: 6px;
  padding-bottom: 12px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.werkerv-beschr-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 66%;
  padding-right: 10%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.werkervaring-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-top: 12px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 0px;
  margin-left: 15px;
  padding-left: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.werkzaamheden-block {
  width: 32%;
}

.werkervaring-bureau {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 0px;
  padding-right: 39px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  font-family: 'PT Sans', sans-serif;
  font-size: 17px;
  line-height: 22px;
  font-style: italic;
  font-weight: 400;
}

.bodytekst-groot {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 0px;
  padding-right: 130px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  font-family: 'PT Sans', sans-serif;
  font-size: 18px;
  line-height: 28px;
  font-weight: 400;
}

.bodytekst-groot.minder-marge {
  padding-right: 0px;
}

.tussenlijn {
  width: 100%;
  height: 1px;
  margin-top: 24px;
  margin-bottom: 24px;
  background-color: rgba(51, 51, 51, 0.2);
}

.werkervaring-block {
  width: 100%;
}

.opleidingen-block {
  margin-top: 12px;
}

.opleidingen-titelblock {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-bottom: 6px;
  padding-bottom: 12px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.div-block-11 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 100px;
}

.div-block-12 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  padding-left: 5vw;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.form-achtergrondblok {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 111px 5vw 0px;
  padding: 24px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(51, 51, 51, 0.15);
  border-radius: 8px;
  background-color: #fff;
}

.formulier-linkerkant {
  width: 70%;
  padding-right: 24px;
  border-right: 1px solid rgba(51, 51, 51, 0.1);
}

.heading-2 {
  margin-bottom: 12px;
  color: #214a66;
  font-size: 44px;
  line-height: 52px;
}

.formulier-blok {
  margin-top: 30px;
  margin-bottom: 0px;
}

.formulier-tekstveld {
  margin-bottom: 18px;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(51, 51, 51, 0);
  border-radius: 4px;
  background-color: #e8e9e5;
  font-family: 'PT Sans', sans-serif;
}

.formulier-tekstveld:focus {
  border-color: rgba(51, 51, 51, 0.2);
  background-color: #e4e4e4;
}

.formulier-tekstveld::-webkit-input-placeholder {
  font-family: 'PT Sans', sans-serif;
  color: rgba(51, 51, 51, 0.4);
}

.formulier-tekstveld:-ms-input-placeholder {
  font-family: 'PT Sans', sans-serif;
  color: rgba(51, 51, 51, 0.4);
}

.formulier-tekstveld::-ms-input-placeholder {
  font-family: 'PT Sans', sans-serif;
  color: rgba(51, 51, 51, 0.4);
}

.formulier-tekstveld::placeholder {
  font-family: 'PT Sans', sans-serif;
  color: rgba(51, 51, 51, 0.4);
}

.formulier-bericht {
  min-height: 160px;
  margin-bottom: 18px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(51, 51, 51, 0);
  border-radius: 4px;
  background-color: #e8e9e5;
  font-family: 'PT Sans', sans-serif;
}

.formulier-bericht:focus {
  border-color: rgba(51, 51, 51, 0.2);
  background-color: #e4e4e4;
}

.formulier-bericht::-webkit-input-placeholder {
  font-family: 'PT Sans', sans-serif;
  color: rgba(51, 51, 51, 0.4);
}

.formulier-bericht:-ms-input-placeholder {
  font-family: 'PT Sans', sans-serif;
  color: rgba(51, 51, 51, 0.4);
}

.formulier-bericht::-ms-input-placeholder {
  font-family: 'PT Sans', sans-serif;
  color: rgba(51, 51, 51, 0.4);
}

.formulier-bericht::placeholder {
  font-family: 'PT Sans', sans-serif;
  color: rgba(51, 51, 51, 0.4);
}

.form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.div-block-14 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 48%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.div-block-15 {
  width: 48%;
}

.div-block-16 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.success-message {
  border-radius: 4px;
}

.text-block-8 {
  font-family: 'PT Sans', sans-serif;
  font-size: 16px;
  line-height: 22px;
}

.error-message {
  border-radius: 4px;
  background-color: #ff4d00;
}

.text-block-9 {
  font-family: 'PT Sans', sans-serif;
  color: #fff;
  font-size: 16px;
  line-height: 22px;
}

.heading-3 {
  margin-bottom: 24px;
  font-family: 'Titillium Web', sans-serif;
  color: #333;
}

.tussenwit {
  width: 100%;
  height: 24px;
}

.formulier-rechterkant {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 30%;
  padding-left: 24px;
}

.text-span {
  color: #ff4d00;
}

.text-span-2 {
  color: #ff4d00;
}

.text-span-3 {
  color: #ff4d00;
}

.link {
  font-size: 14px;
}

.heading-4 {
  color: #214a66;
}

.div-block-17 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.text-block-10 {
  font-family: 'PT Sans', sans-serif;
}

.text-span-4 {
  color: #ff4d00;
}

.linkblock-icons-footer {
  margin-right: 6px;
}

.social {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 32.5%;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.instafilm {
  display: block;
  overflow: hidden;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -o-object-fit: fill;
  object-fit: fill;
  -o-object-position: 50% 0%;
  object-position: 50% 0%;
}

.socialmedia-films {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  grid-column-gap: 1.25%;
  grid-row-gap: 1.25%;
}

.link-block {
  width: 100%;
  height: 100px;
}

@media screen and (min-width: 1440px) {
  h1 {
    color: #214a66;
  }

  h6 {
    border-top-color: #214a66;
    color: #214a66;
  }

  .nav-menu {
    width: 25%;
  }

  .portfolio-item {
    width: 33%;
  }

  .portfolio-summary-image {
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
  }

  .formulier-tekstveld {
    background-color: #e8e9e5;
  }

  .formulier-bericht {
    background-color: #e8e9e5;
  }
}

@media screen and (max-width: 991px) {
  .container-tekstblok-links {
    padding-left: 3vw;
  }

  .bodytekst {
    padding-right: 0px;
  }

  .container {
    padding-bottom: 0px;
  }

  .nav-menu {
    width: 90vw;
    margin-left: 5vw;
    padding-top: 6px;
    padding-bottom: 6px;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    background-color: #ff4d00;
    color: #ff4d00;
  }

  .nav-link-std {
    padding-top: 12px;
    padding-right: 24px;
    padding-bottom: 12px;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    border-top-style: none;
    color: #fff;
    font-size: 18px;
  }

  .nav-link-std:hover {
    border-top-style: none;
    color: #214a66;
  }

  .nav-link-std.w--current {
    border-top-style: none;
  }

  .portfolio-items-list {
    grid-column-gap: 1%;
    grid-row-gap: 1%;
  }

  .portfolio-item {
    width: 49.5%;
  }

  .container-bovenkant {
    height: auto;
    margin-top: 124px;
  }

  .noemers-1 {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .titel-porfoliopage {
    height: auto;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .spacer {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .menu-button {
    padding-top: 6px;
    padding-bottom: 12px;
  }

  .menu-button.w--open {
    background-color: #333;
  }

  .container-bureauklantproject {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-right: 12px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .skills {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .home-introtekst {
    padding-right: 3vw;
  }

  .container-tekstblok-links-cv {
    margin-left: 3vw;
    padding-right: 25px;
  }

  .section-footer {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .footer-div-links {
    width: 50%;
  }

  .footer-div-midden {
    width: 50%;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }

  .footer-div-rechts {
    width: 100%;
    height: 30px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .bodytekst-groot {
    padding-right: 0px;
  }

  .form-achtergrondblok {
    margin-right: 0vw;
    margin-left: 0vw;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .div-block-14 {
    width: 100%;
  }

  .div-block-15 {
    width: 100%;
  }

  .div-block-16 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 48px;
    line-height: 52px;
  }

  h4 {
    font-size: 18px;
  }

  li {
    font-size: 14px;
    line-height: 20px;
  }

  .section-1-top {
    margin-top: 68px;
    margin-bottom: 24px;
  }

  .div-introtekst {
    margin-top: 48px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .container-tekstblok-links {
    width: 100%;
    padding-left: 0vw;
  }

  .cv-fotoblok {
    padding-right: 0vw;
  }

  .bodytekst {
    margin-bottom: 8px;
    font-size: 14px;
    line-height: 20px;
  }

  .brand {
    width: 160px;
    padding-left: 0px;
  }

  .brand.w--current {
    width: 200px;
  }

  .portfolio-item {
    width: 100%;
    height: auto;
  }

  .portfolio-summary-image {
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
  }

  .div-summaryitem {
    width: 100%;
    height: auto;
  }

  .container-bovenkant {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .basic-info {
    width: 100%;
    margin-bottom: 24px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .projectbeschrijving {
    width: 100%;
  }

  .h3-portfoliopage {
    font-size: 12px;
    line-height: 22px;
  }

  .titel-porfoliopage {
    font-size: 16px;
    line-height: 22px;
  }

  .portfolio-skillset {
    font-size: 14px;
    line-height: 22px;
  }

  .spacer {
    display: none;
  }

  .menu-button {
    padding-right: 18px;
  }

  .menu-button.w--open {
    padding-right: 18px;
  }

  .bureauklantproject {
    width: 50%;
  }

  .skills-noemer {
    margin-right: 0px;
  }

  .div-block-10 {
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .cv-intro {
    width: 100%;
    margin-top: 48px;
  }

  .home-introtekst {
    width: 100%;
    padding-right: 0vw;
  }

  .cv-naam {
    margin-bottom: 8px;
    font-size: 14px;
    line-height: 20px;
  }

  .formulier-adresinfo {
    margin-top: 0px;
  }

  .cv-skillblok {
    width: 49%;
    margin-bottom: 12px;
    padding-top: 18px;
    padding-left: 18px;
  }

  .container-tekstblok-links-cv {
    width: 70%;
    margin-bottom: 31px;
    margin-left: 0vw;
    padding-left: 0vw;
  }

  .cv-lijstje-txt {
    margin-bottom: 8px;
    font-size: 14px;
    line-height: 20px;
  }

  .footer-div-rechts {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .cv-lijstje-cursussen {
    font-size: 14px;
    line-height: 20px;
  }

  .werkervaring-titelblock {
    padding-bottom: 0px;
  }

  .werkerv-beschr-block {
    width: 100%;
    margin-bottom: 18px;
    padding-right: 0%;
  }

  .werkervaring-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .werkzaamheden-block {
    width: 100%;
  }

  .werkervaring-bureau {
    margin-bottom: 8px;
    font-size: 16px;
    line-height: 20px;
  }

  .bodytekst-groot {
    margin-bottom: 8px;
    padding-right: 20px;
    font-size: 16px;
    line-height: 23px;
  }

  .form-achtergrondblok {
    margin-top: 100px;
    padding-top: 12px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .formulier-linkerkant {
    width: 100%;
    padding-right: 0px;
    border-right-color: rgba(51, 51, 51, 0);
  }

  .heading-2 {
    font-size: 38px;
    line-height: 44px;
  }

  .heading-3 {
    margin-bottom: 16px;
  }

  .tussenwit {
    height: 16px;
  }

  .formulier-rechterkant {
    width: 100%;
    margin-top: 30px;
    padding-left: 0px;
  }

  .social {
    width: auto;
    max-height: 100%;
    min-width: 49%;
    margin-bottom: 12px;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .socialmedia-films {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    grid-column-gap: 2%;
    grid-row-gap: 2%;
  }
}

@media screen and (max-width: 479px) {
  .top-container {
    margin-bottom: 48px;
  }

  .cv-fotoblok {
    width: 100%;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .bodytekst {
    margin-bottom: 18px;
    padding-right: 0px;
  }

  .skill-in-hoverbox {
    font-size: 18px;
  }

  .project-naam {
    font-size: 16px;
  }

  .container-bovenkant {
    margin-top: 112px;
  }

  .basic-info {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .spacer {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .container-bureauklantproject {
    padding-right: 0px;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }

  .bureauklantproject {
    width: 100%;
  }

  .skills-noemer {
    margin-right: 12px;
  }

  .fotoblock {
    width: 100%;
    height: auto;
    margin-left: 0px;
  }

  .cv-intro {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .home-introtekst {
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
  }

  .formulier-adresinfo {
    width: 100%;
    margin-bottom: 16px;
  }

  .cv-skillblok {
    width: 100%;
  }

  .container-tekstblok-links-cv {
    width: 100%;
  }

  .copyright {
    font-size: 11px;
  }

  .footer-div-links {
    width: 25%;
  }

  .footer-div-midden {
    width: 75%;
  }

  .footerlink-tussenstreepje {
    margin-right: 6px;
    margin-left: 6px;
  }

  .footer-div-rechts {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .werkerv-beschr-block {
    margin-bottom: 12px;
  }

  .werkervaring-bureau {
    margin-bottom: 18px;
    padding-right: 0px;
  }

  .bodytekst-groot {
    margin-bottom: 18px;
    padding-right: 0px;
  }

  .opleidingen-titelblock {
    padding-bottom: 0px;
  }

  .form-achtergrondblok {
    padding-top: 10px;
    padding-right: 12px;
    padding-left: 12px;
  }

  .div-block-17 {
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .text-block-10 {
    margin-left: 18px;
    text-align: right;
  }

  .social {
    width: 100%;
    max-height: none;
    min-width: auto;
  }

  .socialmedia-films {
    grid-column-gap: 0%;
    grid-row-gap: 0%;
  }
}

